plindgreen

Quick Links

Recent Content

Title Updated Link to edit content
cannot install content types in moodle 3.3, higher h5p plugin version required? 2018/11/14 – 14:13
test1 2018/02/20 – 16:53

Recent Comments

Title Posted
thank you 2018/11/15 – 13:29
moodle plugins overview page 2018/11/14 – 19:25
do i need to update the moodle plugin or moodle 2018/11/14 – 18:46